{
  "title": "PuzleJclic",
  "date": "19/03/16",
  "meta_langs": [
    "es"
  ],
  "mainFile": "puzlejclic.jclic",
  "cover": "project-cover.jpg",
  "thumbnail": "project-thumb.jpg",
  "files": [
    "favicon.ico",
    "icon-192.png",
    "icon-72.png",
    "img1.jpg",
    "index.html",
    "project-cover.jpg",
    "project-thumb.jpg",
    "project.json",
    "puzlejclic.jclic",
    "puzlejclic.jclic.js"
  ]
}